do_oauth_token: "{{vault_do_oauth_token}}"

droplets:
  - name: "as-a-code-homework-01"
    region: "ams3"
    size: "s-1vcpu-1gb"
    state: "active"
    image: "docker-20-04"

  - name: "as-a-code-homework-02"
    region: "ams3"
    size: "s-1vcpu-1gb"
    state: "active"
    image: "docker-20-04"